Subject: bug#76137: [PATCH] Eliminate bookmark-maybe-historicize-string duplicates

From: Ship Mints <[email-masked]>
Date: Fri, 7 Feb 2025 19:49:39 -0500

Change 'bookmark-maybe-historicize-string' from its naive history list
cons, which blindly adds duplicates ad infinitum, to use 'add-to-history'
which respects 'history-delete-duplicates' and the 'history-length
property (which 'bookmark-history' currently does not have).

-Stephane